Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 09:58:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery dana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dana Bot:  Hi Dana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8240661348 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566840118            01:47 PM, 15th Mar                     dana                    Ok           01:47 PM, 15th Mar                   mayar                   Hi Dana, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:49 PM, 15th Mar                     dana                    Hello, please I have a question           01:50 PM, 15th Mar                     dana                    My order was suppose to be delivered on friday but I couldn't receive it           01:50 PM, 15th Mar                     dana                    So I told the driver to deliver it later           01:51 PM, 15th Mar                     dana                    Can I know when ?!           01:51 PM, 15th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:51 PM, 15th Mar                     dana                    Sure take your time           01:51 PM, 15th Mar                   mayar                   We will contact our team to deliver it asap           01:56 PM, 15th Mar                     dana                    Great thank you           01:56 PM, 15th Mar                   mayar                   Is there anything else i can help you with?            01:57 PM, 15th Mar                     dana                    That's it, thank you for your help           01:57 PM, 15th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2249285